<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style_4.css">
</head>
<body>
    <div id="box">
        <div class="cont">
            <div class="grey"></div>
            <h1>Titulo</h1>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Veritatis, delectus. Nihil dolorem, similique unde, suscipit amet culpa, repellat nobis porro ipsum deserunt sunt. Labore cupiditate quas rem obcaecati doloribus nemo!</p>
        </div>

        <div class="cont">
            <div class="grey"></div>
            <h1>Titulo</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat recusandae ea accusamus quam voluptatem? Eum facilis labore voluptate quisquam tempora suscipit placeat et quidem eius vel, quam deserunt maiores ducimus.</p>
        </div>

        <div class="cont">
            <div class="grey"></div>
            <h1>Titulo</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eaque similique ducimus ipsa in, reiciendis molestiae quam unde porro blanditiis. Neque a fugiat repellendus praesentium culpa omnis ea voluptate dignissimos debitis!</p>
        </div>


        <div class="cont">
            <div class="grey"></div>
            <h1>Titulo</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore sapiente mollitia laborum voluptatem ex dignissimos modi, quae quam error maxime qui, perspiciatis dicta! Quos non possimus dolor? Voluptatibus, repudiandae odio?</p>
        </div>

        <div class="container_top">
            <div class="grey"></div>
            <h1>Titulo</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Possimus quidem omnis officiis nisi, odio sapiente aliquam pariatur sunt exercitationem doloribus in obcaecati, earum id nobis quod quas laborum eius est.</p>
        </div>
        
    </div>
</body>